.vscode
build/
dist/
*.DS_Store
thumbs.db
*.exe
*.dmg
*.tar.gz
*.zip
*.app
*config.bin
*score.bin
coffee_crisis
coffee_crisis_debug
release/windows/coffee.res
resources.pack
tools/pack_resources/pack_resources
